Subject: Re: [bug#27876] [PATCH v2 1/3] cuirass: Store new information in database to prepare new HTTP API integration.

From: Mathieu Othacehe <[email-masked]>
Date: Fri, 08 Sep 2017 21:13:09 +0200

Hi Ludo !

> I’m sorry that this patch series fell through the cracks!

No problem, thanks for reviewing :)

> Maybe add: “---e.g., @code{coreutils-8.28}”.  (Am I right?)

You are !

I pushed this patch and the two following squashed together, as you
suggested. Note that your recent patch on "db-add-build" seems useless
now that Builds's primary key is an autoincremented index.

I removed most of your patch during my rebase, is that ok for you ?

Now this is merged, I'll start working on build start/stop detection
next week.

Thanks,

Mathieu